### Method

# Snapd Slot get_connections

deprecated: 1.48 since: 1.0

#### Declaration [src]

    GPtrArray*
    snapd_slot_get_connections (
      SnapdSlot* slot
    )

#### Description [src]

Get the connections being made with this slot.

Available since: 1.0

Deprecated since: 1.48

Use snapd_slot_get_connected_plugs().

Gets property | `Snapd.Slot:connections`

#### Return value

Type: An array of `None`

An array of `SnapdConnection`.

The returned data is owned by the instance.